@charset "UTF-8";
/* =====================================
	全体設定
===================================== */

html{
    font-size: 62.5%;
}

a{
	color:#343434;
	text-decoration:none;
}

.sp{
	display:none !important;
}

body{
	position: relative;
	margin: 0 auto;
	font-size: 1.4rem;
	font-family: 'Noto Sans JP', sans-serif;
    font-weight: 500;
	color: #343434;
    line-height: 1.5;
	text-align: left;
	text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;/*Chrome,Safari*/
	-ms-text-size-adjust: 100%;/*EgdeMobile*/
	-moz-text-size-adjust: 100%;/*firefox*/
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-rendering: optimizeLegibility;
}

#wrapper{
    width: 100%;
    max-width: 560px;
    margin: 0 auto;
}

@media screen and (max-width: 768px) {

#wrapper{
    max-width: 100%;
}

}


/* =====================================
	main
===================================== */

img{
    width: 100%;
    transition: opacity .8s ease;
}

.movie {
  width: min(89.333vw, 500px);
  margin: 0 auto;
  padding-bottom: min(13.333vw, 75px);
}

.movie iframe {
  display: block;
  width: 100%;
  aspect-ratio: 16 / 9;
  height: auto;
}

.faq dl{
    width: min(89.33vw, 500px);
    margin: 0 auto min(16vw, 90px);
}

.faq dl div{
    width: 100%;
    border: min(0.4vw, 2px) solid #cbbeae;
    border-radius: min(4vw, 22px);
}

.faq dl div + div{
    margin-top: min(5.33vw, 30px);
}

.faq dl div dt{
    position: relative;
    cursor: pointer;
    font-size: min(4vw, 2.2rem);
    font-weight: 500;
    color: #575757;
    line-height: 1.33;
    padding: min(2.67vw, 15px) min(2.67vw, 15px) min(2.67vw, 15px) min(19.33vw, 108px);
    display: block;
}

.faq dl div dt::before{
    content: "Q";
    font-family: 'Noto Sans JP', sans-serif;
    font-size: min(6.67vw, 3.7rem);
    line-height: 1;
    color: #e0bbbc;
    height: min(11.2vw, 63px);
    padding-right: min(5.6vw, 31px);
    display: flex;
    align-items: center;
    border-right: min(0.4vw, 2px) solid #cbbeae;
    position: absolute;
    top: 50%;
    left: min(4vw, 22px);
    transform: translateY(-50%);
}

.faq dl div dt span{
    position: absolute;
    top: 50%;
    right: min(4vw, 22px);
    transform: translateY(-50%) rotate(180deg);
    transform-origin: center;
    width: min(4.533vw, 25px);
    height: min(2.67vw, 15px);
    background: url("../img/arrow01.png") no-repeat center;
    background-size: contain;
    transition: 0.5s all ease;
}

.faq dl div dt.active span{
    transform: translateY(-50%) rotate(0);
}

.faq dl div dd{
    font-size: min(3.2vw, 1.8rem);
    color: #575757;
    line-height: 2;
    padding: min(3.467vw, 19px) min(6vw, 34px) min(5.867vw, 33px);
    background: #fbf6f0;
    border-radius: 0 0 min(4vw, 22px) min(4vw, 22px);
    display: none;
}

/* =====================================
	footer
===================================== */

footer{
    padding: min(8vw, 60px) 0;
}

footer ul li{
    text-align: center;
}

footer ul li a{
    font-size: min(3.2vw, 2.4rem);
    line-height: 2;
    text-align: center;
    color: #343434;
}

footer small{
    font-size: min(2.4vw, 1.8rem);
    text-align: center;
    color: #777777;
    width: 100%;
    display: block;
    margin-top: min(4vw, 30px);
}